(function(exports) {
	var gDrivePublicKey = '#wnanqAASnsmkkw';

	exports.toGDrive = function() { /*...*/ };

	exports.toFile = function() { /*...*/ };

})((window.myTodoApp = window.myTodoApp || {},
	myTodoApp.exports = myTodoApp.exports || {}));
